body {
	background-color: grey;
}

#main {
	background-color: white;
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	overflow : hidden;
}

#banner {
	position : relative;
}

#text_title1 {
	position : absolute;
	color : white;
	left : 370px;
	top : 0px;
	padding : 4px;
}

#text_title2 {
	position : absolute;
	left : 0px;
	top : 197px;
}

#content {
	float : left;
}

#side {
	width : 157px;
	float : right;
}

#footer {
	background-color : black;
	color : grey;
	text-align : center;
	height : 20px;
	clear : both;
}

.preview_image {
	border: thin solid black;
	width: 150px;
	padding : 0px;
}
